<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class fieldValue extends Model
{
    use HasFactory;

    protected $table = "field_value";
    protected $guarded = [];

    function field()
    {
        return $this->belongsTo(Field::class);
    }

    function form()
    {
        return $this->belongsTo(Form::class);
    }
}
